package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.RelSinsGroupToExpe;

@Mapper
public interface RelSinsGroupToExpeMapper {
    RelSinsGroupToExpe selectRelSinsGroupToExpeByGuid(String guid);
    List<RelSinsGroupToExpe> selectRelSinsGroupToExpeList(RelSinsGroupToExpe entity);
    int insertRelSinsGroupToExpe(RelSinsGroupToExpe entity);
    int updateRelSinsGroupToExpe(RelSinsGroupToExpe entity);
    int deleteRelSinsGroupToExpeByGuid(String guid);
    int deleteRelSinsGroupToExpeByGuids(String[] guids);
}
